Staff approve and send reply on origin channel
POST
/v1/support/tickets/{ticketId}/reply
const url = 'https://shareout.site/v1/support/tickets/example/reply';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"body":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shareout.site/v1/support/tickets/example/reply \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "body": "example" }'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” ticketId
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
body
required
string
Example generated
{ "body": "example"}Responses
Section titled “ Responses ”Reply delivered
Access denied
Media type application/json
object
success
required
boolean
error
required
Human-readable message.
string
code
required
Machine-readable error code.
string
Example
{ "success": false}